/*
 * floodgate API
 *
 * Floodgate DEX API
 *
 * API version: 1.0.0
 * Contact: fg-support@evrynet.io
 * Generated by: OpenAPI Generator (https://openapi-generator.tech)
 */

package models

type Result struct {

	// true if the request succeeded and false otherwise
	Success bool `json:"success"`

	// result type, one of: single_order, single_cancel, multi_cancel,    settlement
	ResultType string `json:"result_type"`
}
